{{#each traits as |item id|}}
  <div class="item flexrow  row" data-item-id="{{item._id}}">
    <div class="item-name flexrow flex-between">
        <a class="item-edit flex-10" title="{{ localize "ENGRENAGES.TraitEdit" }}">{{item.name}} ({{item.system.value}})</a>
        <div class="item-controls align-right">
          <a class="item-control item-delete" title="{{ localize "ENGRENAGES.TraitDelete" }}"><i class="fas fa-trash"></i></a>
        </div>
    </div>
  </div>
{{/each}}
